/*     243907 : 공백      */
.solid_line__243907__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__243907__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__243907__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__243907__ {height:10px;}
}

/*     243908 : 타이틀 텍스트      */
.title__243908__ {font-size:0}
.title__243908__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__243908__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__243908__.style_top p {padding-top:10px}
.title__243908__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__243908__.style_right p {padding-right:14px}
.title__243908__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__243908__.style_bottom p {padding-bottom:12px}
.title__243908__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__243908__.style_left p {padding-left:14px}
.title__243908__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__243908__.style_circle1 p {padding-left:18px}
.title__243908__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__243908__.style_circle2 p {padding-left:18px}
.title__243908__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__243908__ p {font-size:37px}
	.title__243908__.style_top p:before {width:24px}
	.title__243908__.style_right p:before {height:24px}
	.title__243908__.style_bottom p:before {width:24px}
	.title__243908__.style_left p:before {height:24px}
}

/*     243909 : 공백      */
.solid_line__243909__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__243909__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__243909__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__243909__ {height:15px}
}

/*     243910 : 장문 텍스트      */
.textarea__243910__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__243910__ p {font-size:20px}
}

/*     243911 : 공백      */
.solid_line__243911__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__243911__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__243911__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__243911__ {height:30px;}
}

/*     243912 : 맞춤형 컨텐츠      */
.empty__243912__ {
	padding: 0px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab__243912__ {
	padding-bottom: .5em;
}
.tab__243912__ .dep1 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__243912__ .dep1>li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	align-items: center;
}
.tab__243912__ .dep1>li p {
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #2a5d95;
	display:none;
}
.tab__243912__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);
}
.tab__243912__ .dep2 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__243912__ .dep2>li {
	display: table;
	width: 20%;
	text-align: center;
	box-sizing: border-box;
	font-size: 18px;
	padding: 2px 0 0 2px;
}
.tab__243912__ .dep2>li a {
	border: 1px solid #dddddd;
	height: 50px;
	display: table-cell;
	padding: 5px 0px;
	background: #f8f8f8;
	white-space: nowrap;
	vertical-align: middle;
    letter-spacing: -1px;
    font-weight: bold;
}

.tab__243912__ .dep2>li:hover a{
	background: #6B90B5;
	color:#fff;
}

.tab__243912__ .dep2>li.active a{
	background: #6B90B5;
	color:#fff;
}

@media (max-width:767px) {
	.tab__243912__ {
		padding: 0;
	}
	.tab__243912__ .dep1>li:nth-child(even) {
		background: rgba(255, 255, 255, .5);
	}
	.tab__243912__ .dep1>li p {
		width: 100%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__243912__ .dep1>li p:after {
		right: 16px;
		border-width: 1px;
	}
	.tab__243912__ .dep2>li {
		width:50%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__243912__ .dep2>li a {height:35px; white-space: normal;}
	.tab__243912__ .dep2>li:first-child a {padding-left:15px; padding-right:15px;}
	.tab__243912__ .dep2>li:nth-child(2) a {padding-left:20px; padding-right:20px;}
}

/*     243913 : 공백      */
.solid_line__243913__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__243913__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__243913__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__243913__ {height:20px;}
}

/*     243840 : 타이틀 텍스트      */
.title__243840__ {font-size:0}
.title__243840__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__243840__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__243840__.style_top p {padding-top:10px}
.title__243840__.style_top p:before {top:0;left:0;width:20px;height:6px}

.title__243840__.style_right p {padding-right:14px}
.title__243840__.style_right p:before {top:27%;right:0;width:4px;height:20px}

.title__243840__.style_bottom p {padding-bottom:12px}
.title__243840__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__243840__.style_left p {padding-left:14px}
.title__243840__.style_left p:before {top:16%;left:0;width:5px;height:20px}

.title__243840__.style_circle1 p {padding-left:18px}
.title__243840__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__243840__.style_circle2 p {padding-left:18px}
.title__243840__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__243840__ p {font-size:28px}
	.title__243840__.style_top p:before {width:20px}
	.title__243840__.style_right p:before {height:20px}
	.title__243840__.style_bottom p:before {width:20px}
	.title__243840__.style_left p:before {height:27px}
}

/*     243841 : 공백      */
.solid_line__243841__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__243841__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__243841__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__243841__ {height:20px;}
}

/*     243842 : 타이틀 텍스트      */
.title__243842__ {font-size:0; }
.title__243842__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__243842__ p:before {content:''; position:absolute; background:#444444; font-size:0;}

.title__243842__.style_top p {padding-top:10px;}
.title__243842__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__243842__.style_right p {padding-right:14px;}
.title__243842__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__243842__.style_bottom p {padding-bottom:12px;}
.title__243842__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__243842__.style_left p {padding-left:14px;}
.title__243842__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__243842__.style_circle1 p {padding-left:18px;}
.title__243842__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__243842__.style_circle2 p {padding-left:18px;}
.title__243842__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #444444; background:none; box-sizing:border-box;
}

/*     243906 : 이미지 리스트 (타일형)      */
.img_tile__243906__ {overflow:hidden;}
.img_tile__243906__ .img_inner {margin:0 -5px}
.img_tile__243906__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__243906__ * {box-sizing:border-box}
.img_tile__243906__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__243906__ .item a {display:block}
.img_tile__243906__ .figure {position:relative;display:block}
.img_tile__243906__ .figure img {vertical-align:top}
.img_tile__243906__ .caption {display:block;margin-top:10px}
.img_tile__243906__ .caption > span {display:block}
.img_tile__243906__ .subject {position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);font-weight:bold;color:#444444}
.img_tile__243906__ .content {margin-top:5px;color:#777777}

.text_m_sml__243906__ .subject {font-size:14px;line-height:1.4em}
.text_m_sml__243906__ .content {font-size:13px;line-height:1.5em}
.text_m_med__243906__ .subject {font-size:16px;line-height:1.4em}
.text_m_med__243906__ .content {font-size:14px;line-height:1.4em}
.text_m_big__243906__ .subject {font-size:18px;line-height:1.4em}
.text_m_big__243906__ .content {font-size:15px;line-height:1.5em}

.col_m_1__243906__ .item {width:100%}
.col_m_2__243906__ .item {width:50%}
.col_m_3__243906__ .item {width:33.3333%}
.col_m_4__243906__ .item {width:25%}
.col_m_1__243906__ .item,
.col_m_2__243906__ .item2n,
.col_m_3__243906__ .item3n,
.col_m_4__243906__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__243906__ .item,
	.col_m_2__243906__ .item2n,
	.col_m_3__243906__ .item3n,
	.col_m_4__243906__ .item4n {clear:none}

	.col_t_1__243906__ .item {width:100%}
	.col_t_2__243906__ .item {width:50%}
	.col_t_3__243906__ .item {width:33.3333%}
	.col_t_4__243906__ .item {width:25%}
	.col_t_5__243906__ .item {width:20%}
	.col_t_6__243906__ .item {width:16.6666%}
	.col_t_1__243906__ .item,
	.col_t_2__243906__ .item2n,
	.col_t_3__243906__ .item3n,
	.col_t_4__243906__ .item4n,
	.col_t_5__243906__ .item5n,
	.col_t_6__243906__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__243906__ .img_inner {margin:0 -10px}
	.img_tile__243906__ .item {padding:10px}
	.img_tile__243906__ .caption {margin-top:15px}
	.img_tile__243906__ .content {margin-top:10px}

	.text_sml__243906__ .subject {font-size:14px;line-height:1.3em}
	.text_sml__243906__ .content {font-size:13px;line-height:1.3em}
	.text_med__243906__ .subject {font-size:24px;line-height:1.4em}
	.text_med__243906__ .content {font-size:18px;line-height:1.5em}
	.text_big__243906__ .subject {font-size:18px;line-height:1.4em}
	.text_big__243906__ .content {font-size:15px;line-height:1.5em}

	.col_t_1__243906__ .item,
	.col_t_2__243906__ .item2n,
	.col_t_3__243906__ .item3n,
	.col_t_4__243906__ .item4n,
	.col_t_5__243906__ .item5n,
	.col_t_6__243906__ .item6n {clear:none}

	.col_pc_1__243906__ .item {width:100%}
	.col_pc_2__243906__ .item {width:50%}
	.col_pc_3__243906__ .item {width:33.3333%}
	.col_pc_4__243906__ .item {width:25%}
	.col_pc_5__243906__ .item {width:20%}
	.col_pc_6__243906__ .item {width:16.6666%}
	.col_pc_1__243906__ .item,
	.col_pc_2__243906__ .item2n,
	.col_pc_3__243906__ .item3n,
	.col_pc_4__243906__ .item4n,
	.col_pc_5__243906__ .item5n,
	.col_pc_6__243906__ .item6n {clear:both}
}

/*     243877 : 공백      */
.solid_line__243877__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__243877__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__243877__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__243877__ {height:20px;}
}

/*     243848 : 타이틀 텍스트      */
.title__243848__ {font-size:0; }
.title__243848__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__243848__ p:before {content:''; position:absolute; background:#444444; font-size:0;}

.title__243848__.style_top p {padding-top:10px;}
.title__243848__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__243848__.style_right p {padding-right:14px;}
.title__243848__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__243848__.style_bottom p {padding-bottom:12px;}
.title__243848__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__243848__.style_left p {padding-left:14px;}
.title__243848__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__243848__.style_circle1 p {padding-left:18px;}
.title__243848__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__243848__.style_circle2 p {padding-left:18px;}
.title__243848__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #444444; background:none; box-sizing:border-box;
}

/*     243895 : 이미지 리스트      */
.img_tile__243895__ {margin:0 -5px;}
.img_tile__243895__:after {content:''; display:block; clear:both;}
.img_tile__243895__ * {box-sizing:border-box;}
.img_tile__243895__ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile__243895__ .item a {display:block; text-decoration:none;}
.img_tile__243895__ .item .item_inner {padding:15px 8%; border:5px solid #e9e9e9; border-radius:15px;}
.img_tile__243895__ .figure {display:none; vertical-align:middle;}
.img_tile__243895__ .figure img {max-width:100%; vertical-align:middle;}
.img_tile__243895__ .caption {display:block; vertical-align:middle;}
.img_tile__243895__ .caption .caption_inner > span {display:block;}
.img_tile__243895__ .caption .caption_inner > span.subject {font-size:14px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__243895__ .caption .caption_inner > span.content {margin-top:5px; font-size:13px; color:#000000; line-height:1.4em; letter-spacing:-.03em;}

.col_m_1__243895__ .item {width:100%;}
.col_m_2__243895__ .item {width:50%;}
.col_m_3__243895__ .item {width:33.3333%;}
.col_m_4__243895__ .item {width:25%;}
.col_m_1__243895__ .item,
.col_m_2__243895__ .item2n,
.col_m_3__243895__ .item3n,
.col_m_4__243895__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__243895__ .item .item_inner {padding:20px 6%;}
	.img_tile__243895__ .caption .caption_inner {display:table; width:100%; table-layout:fixed;}
	.img_tile__243895__ .caption .caption_inner > span {display:table-cell; vertical-align:middle;}
	.img_tile__243895__ .caption .caption_inner > span.subject {width:220px; font-size:16px;}
	.img_tile__243895__ .caption .caption_inner > span.content {font-size:14px;}

	.col_m_1__243895__ .item,
	.col_m_2__243895__ .item2n,
	.col_m_3__243895__ .item3n,
	.col_m_4__243895__ .item4n {clear:none;}

	.col_t_1__243895__ .item {width:100%;}
	.col_t_2__243895__ .item {width:50%;}
	.col_t_3__243895__ .item {width:33.3333%;}
	.col_t_4__243895__ .item {width:25%;}
	.col_t_5__243895__ .item {width:20%;}
	.col_t_6__243895__ .item {width:16.6666%;}
	.col_t_1__243895__ .item,
	.col_t_2__243895__ .item2n,
	.col_t_3__243895__ .item3n,
	.col_t_4__243895__ .item4n,
	.col_t_5__243895__ .item5n,
	.col_t_6__243895__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__243895__ {margin:0 -10px;}
	.img_tile__243895__ .item {padding:10px;}
	.img_tile__243895__ .item .item_inner {display:table; table-layout:fixed; width:100%; padding:15px 10%; border-width:10px; border-radius:300px;}
	.img_tile__243895__ .figure {display:table-cell; width:100px;}
	.img_tile__243895__ .caption {display:table-cell;}
	.img_tile__243895__ .caption .caption_inner > span.subject {padding:0 4%;}

	.text_sml__243895__ .caption .caption_inner > span.subject {font-size:16px; line-height:1.6em;}
	.text_sml__243895__ .caption .caption_inner > span.content {font-size:14px; line-height:1.6em;}
	.text_med__243895__ .caption .caption_inner > span.subject {font-size:18px; line-height:1.4em;}
	.text_med__243895__ .caption .caption_inner > span.content {font-size:15px; line-height:1.6em;}
	.text_big__243895__ .caption .caption_inner > span.subject {font-size:20px; line-height:1.4em;}
	.text_big__243895__ .caption .caption_inner > span.content {font-size:18px; line-height:1.6em;}

	.col_t_1__243895__ .item,
	.col_t_2__243895__ .item2n,
	.col_t_3__243895__ .item3n,
	.col_t_4__243895__ .item4n,
	.col_t_5__243895__ .item5n,
	.col_t_6__243895__ .item6n {clear:none;}

	.col_pc_1__243895__ .item {width:100%;}
	.col_pc_2__243895__ .item {width:50%;}
	.col_pc_3__243895__ .item {width:33.3333%;}
	.col_pc_4__243895__ .item {width:25%;}
	.col_pc_5__243895__ .item {width:20%;}
	.col_pc_6__243895__ .item {width:16.6666%;}
	.col_pc_1__243895__ .item,
	.col_pc_2__243895__ .item2n,
	.col_pc_3__243895__ .item3n,
	.col_pc_4__243895__ .item4n,
	.col_pc_5__243895__ .item5n,
	.col_pc_6__243895__ .item6n {clear:both;}
}

/*     243955 : 공백      */
.solid_line__243955__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__243955__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__243955__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__243955__ {height:20px;}
}

/*     243854 : 타이틀 텍스트      */
.title__243854__ {font-size:0; }
.title__243854__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__243854__ p:before {content:''; position:absolute; background:#444444; font-size:0;}

.title__243854__.style_top p {padding-top:10px;}
.title__243854__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__243854__.style_right p {padding-right:14px;}
.title__243854__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__243854__.style_bottom p {padding-bottom:12px;}
.title__243854__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__243854__.style_left p {padding-left:14px;}
.title__243854__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__243854__.style_circle1 p {padding-left:18px;}
.title__243854__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__243854__.style_circle2 p {padding-left:18px;}
.title__243854__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #444444; background:none; box-sizing:border-box;
}

/*     243855 : 표 2.0      */
.table__243855__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__243855__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:3px solid #8CA8D7}
.table__243855__ * {box-sizing:border-box}
.table__243855__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#ffffff;table-layout:auto;
}
.table__243855__ td {
	height:30px;padding:10px 20px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__243855__ td.empty__243855__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__243855__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__243855__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__243855__ > .table_inner {width:1350px}
}

